Subject: [90attendees] Taxi Sharing for Arrival and Departure

From: Randall Gellens <[email-masked]>
Date: Tue, 15 Jul 2014 13:40:47 -0700

Just a reminder about the the arrival and departure coordination Wiki 
pages.  The idea is that people edit the arrivals page to add their 
flight arrivals, and then email others who are landing at about the 
same time, and similarly, edit the departure page to add their flight 
departure.

Arrivals:
https://www.ietf.org/registration/MeetingWiki/wiki/90arrivals

Departures:
https://www.ietf.org/registration/MeetingWiki/wiki/90departures

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
When I grow up, I want to be an honest lawyer so things like that
can't happen.  --Richard Nixon as a boy (on the Teapot Dome scandal)